GIMP Widgets Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GimpColorNotebook

## Name

GimpColorNotebook --

## Synopsis

    struct      GimpColorNotebook;
    GtkWidget*  gimp_color_notebook_set_has_page
                                                (GimpColorNotebook *notebook,
                                                 GType page_type,
                                                 gboolean has_page);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----GimpColorSelector
                                           +----GimpColorNotebook

## Description

## Details

### struct GimpColorNotebook

    struct GimpColorNotebook;

### gimp_color_notebook_set_has_page ()

    GtkWidget*  gimp_color_notebook_set_has_page
                                                (GimpColorNotebook *notebook,
                                                 GType page_type,
                                                 gboolean has_page);

`notebook` : |
`page_type` : |
`has_page` : |
Returns : |

<<< Previous Page | Home | Up | Next Page >>>
GimpColorSelector | GimpColorScales